@charset "utf-8";
/* CSS Document */

/* v2.0 | 20110126

http://meyerweb.com/eric/tools/css/reset/

  License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------------------------html callouts----------------------------------------*/

body {
	background-color:#000000;	
}

h1 {
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	padding:4px 11px 4px 11px;
}

h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	line-height:20px;
	padding:152px 0 10px 0;
}

h4 {
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	padding:0 0 0 0;
}

h4 a {
    color:#ffffff;
	text-decoration:none;
}

h4 a:hover {
	color:#cccccc;
	text-decoration:none;
}

h6 {
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
}

h6 a {
    color:#ffffff;
	text-decoration:none;
}

h6 a:hover{
	color:#cccccc;
	text-decoration:none;
}

p {
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	padding:0 0 20px 0;
	text-align:justify;
}

p a {
    color:#ffffff;
	text-decoration:none;
}

p a:hover {
	color:#cccccc;
	text-decoration:none;
}

table {
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
}

/*-------------------------------------------standard layout------------------------------------------*/

#wrapper {
	top:0px;
	bottom:50px;
	margin:auto;
	position:fixed;
	max-height:856px;
	width:100%;
	min-width:800px;
	background-color:#000;	
}

#layout {
	width:100%;
	height:56px;
	position:absolute;
	top:0px;
	margin-top:0px;
}

#header {
	width:100%;
	height:56px;
	position:absolute;
	top:0px;
	margin-top:0px;
	background-color:#000;
}

#logo {
	width:408px;
	height:56px;
	position:absolute;
	top:0px;
	left:0px;
	margin-top:0px;
	background-image:url(../graphics/zsp_logo.png);
}

#datscroller {
	position:fixed;
	margin-top:56px;
	height:75%;
	min-height:600px;
	max-height:800px;
	padding-bottom:4px;
	width: 100%;
	max-width:100%;
	overflow-x:scroll;
	overflow-y:hidden;
	display: inline-block;
	white-space:nowrap;
}

#datscroller img {
	position:relative;
	margin:0;
	padding:0;
	max-width: auto;   
    height: 100%;
	min-height:600px;
	max-height:800px;
}


#content {
	position:relative;
	float:left;
	margin:0;
	padding:0 6px 0 6px;
	width:396px;
    height: 100%;
	min-height:600px;
	max-height:800px;
	background-color:#000000;
	white-space:normal;
}

/*------------------------------------------large layout-----------------------------------------*/

#gallerywrapper {
	top:0px;
	bottom:50px;
	margin:auto;
	position:fixed;
	max-height:856px;
	width:100%;
	min-width:800px;
	background-color:#000;	
}

#gallerycontainer {
	position:fixed;
	margin-top:56px;
	height:70%;
	min-height:600px;
	max-height:800px;
	padding-bottom:4px;
	width: 100%;
	max-width:100%;
	overflow-y:scroll;
	display: inline-block;
	white-space:nowrap;
}

#darkbox {
	width:1200px; 
	height:800px;
	/*height:100%;
	width:100%;*/
	position:absolute;
	top:0;
	left:0;
	overflow: hidden;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}

.darkboximg {
	padding:0px;
	/*height:100%;
	width:100%;*/
	max-width: 1200px;
	max-height: 800px;
	margin-bottom:-5px; 
}
	
#gallery {
	line-height:0;
	-webkit-column-count:5;
	-webkit-column-gap:4px;
	-moz-column-count:5;
	-moz-column-gap:4px;
	column-count:5;
	column-gap:4px;*/
	margin-top:56px;
	display:block;
	background-color:#000;
}

#gallery img {
	max-width:100%;
	max-height:auto%;
	width: 100% !important;
	height: auto !important;
	margin-bottom:4px;
	filter: grayscale(100%);
	transition: 0.3s ;
	display:block;
}

#gallery img:hover {
	filter:none;
	transition: 0.3s ;
}


/*@media (max-width: 1200px) {
	#gallery {
	-moz-column-count:4;
	-webkit-column-count:4;
	column-count:4;
	}
}

@media (max-width: 1000px) {
	#gallery {
	-moz-column-count:3;
	-webkit-column-count:3;
	column-count:3;
	}
}
		
	@media (max-width: 800px) {
	#gallery {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	}
}
		
@media (max-width: 400px) {
	#gallery {
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	}
}*/

/*-------------------------------------------navagation------------------------------------------*/

#nav {
	position:absolute;
	top:31px;
	right:0px;
	z-index:1;
}

ul#nav {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}

ul#nav li {
	display:inline;
	margin-right:10px;
}

ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	display: inline-block;
	/*margin-right: -4px;*/
	position: relative;
	color: #CCCCCC;
	bottom: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../graphics/trans_nav.png);
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

ul li:hover {
	background-image: url(../graphics/trans_nav_hover.png);
	color: #FFF;
}

ul li ul {
	padding: 0;
	position: absolute;
	top: 20px;
	left: 0;
	width: 160px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
}

ul li ul li {
	background-image: url(../graphics/trans_nav.png);
	display: block;
	color: #CCC;
	text-shadow: 0 -1px 0 #000;
}

ul li ul li:hover {
	background-image:url(../graphics/trans_nav_hover.png)
	text-decoration:none;
}

ul li ul li a {
	display: block;
	opacity: 1;
	visibility: visible;
	color: #CCCCCC;
	text-decoration: none;
}

ul li ul li a:hover {
	display: block;
	opacity:1;
	visibility:visible;
	color:#ccc;
	text-decoration:none;
}

ul li:hover ul {
	display: block;
	opacity:1;
	visibility: visible;
	text-decoration:none;
}

/*--------------------------------------------details-------------------------------------------*/

#copyright {
	width:400px;
	position:fixed;
	margin-left:-200px;
	left:50%;
	bottom:10px;
}